WUZHI CMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1503568 漏洞类型 跨站脚本
发布时间 2019-02-24 更新时间 2019-02-25
CVE编号 CVE-2019-9109 CNNVD-ID CNNVD-201902-892
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-892
|漏洞详情
WUZHI CMS是五指(WUZHI)公司的一套基于PHP和MySQL的开源内容管理系统(CMS)。 WUZHI CMS 4.1.0版本中存在跨站脚本漏洞。远程攻击者可借助/index.php?m=message&f=message&v=add URL的‘username’参数利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:github.com

链接:https://github.com/wuzhicms/wuzhicms/issues/172


来源:gist.github.com

链接:https://gist.github.com/redeye5/57ccafea7263efec67c82b0503c72480


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9109